# Copyright (C) 2026 asterthemes
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Aster IT Courses 2.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/aster-it-courses\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-11T14:11:26+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: aster-it-courses\n"

#. Theme Name of the theme
#: style.css
msgid "Aster IT Courses"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:261
#: theme-library/function-files/template-functions.php:320
msgid "https://asterthemes.com/products/aster-it-courses"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Aster IT Courses theme is a modern, responsive, and professional solution designed for educational institutions, online learning platforms, IT training centers, coding academies, tech institutes, computer courses, software tutorials, programming classes, professional certification programs, e-learning platforms, and online course providers. Ideal for IT course website templates, online learning portals, coding academy layouts, training program showcases, programming class sites, and certification course platforms, this theme offers a visually appealing and user-friendly experience across desktops, tablets, and mobile devices. It includes sections for course catalogs, class schedules, instructor profiles, enrollment options, learning modules, banners, interactive course displays, Call to Action (CTA) buttons, and student testimonials to engage potential learners. Built with clean, optimized, and SEO-friendly code, the theme allows easy customization of layouts, colors, and typography to match your brand identity. Fully compatible with WooCommerce for course payments, Contact Form 7 for inquiries and enrollment forms, and LearnPress for course management and online learning functionality, Aster IT Courses provides a high-performing, professional platform to create, promote, and manage IT education and training programs online."
msgstr ""

#. Author of the theme
#: style.css
msgid "asterthemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://asterthemes.com"
msgstr ""

#: 404.php:11
#: theme-library/customizer/theme-options/404page-customize-setting.php:22
#: theme-library/customizer/theme-options/404page-customize-setting.php:50
msgid "404 Page Not Found"
msgstr ""

#: 404.php:12
#: theme-library/customizer/theme-options/404page-customize-setting.php:61
msgid "Apologies, but the page you are seeking cannot be found."
msgstr ""

#: 404.php:13
#: theme-library/customizer/theme-options/404page-customize-setting.php:73
msgid "Go Back Home"
msgstr ""

#. translators: 1: title.
#: comments.php:26
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:32
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:59
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: theme-library/customizer/theme-options/single-post-options.php:150
msgid "Leave a Reply"
msgstr ""

#: functions.php:35
msgid "Primary"
msgstr ""

#: functions.php:36
msgid "Social"
msgstr ""

#: functions.php:109
msgid "Sidebar"
msgstr ""

#: functions.php:111
msgid "Add widgets here."
msgstr ""

#: functions.php:123
msgid "Footer  "
msgstr ""

#: functions.php:125
msgid "The Footer Widget Area"
msgstr ""

#: functions.php:258
msgid "https://asterthemes.com/products/it-courses-wordpress-theme"
msgstr ""

#: functions.php:264
msgid "https://wordpress.org/support/theme/aster-it-courses/"
msgstr ""

#: functions.php:267
msgid "https://wordpress.org/support/theme/aster-it-courses/reviews/"
msgstr ""

#: functions.php:270
msgid "https://demo.asterthemes.com/aster-it-courses/"
msgstr ""

#: functions.php:273
msgid "https://demo.asterthemes.com/docs/aster-it-courses-free/"
msgstr ""

#: functions.php:276
msgid "https://demo.asterthemes.com/docs/aster-it-courses-pro/"
msgstr ""

#: functions.php:279
msgid "https://asterthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:334
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:336
msgid "Permission denied."
msgstr ""

#: header.php:27
msgid "Skip to content"
msgstr ""

#: header.php:36
msgid "Loading..."
msgstr ""

#: header.php:82
#: header.php:84
msgid "Login/Register"
msgstr ""

#: header.php:189
msgctxt "placeholder"
msgid "Search..."
msgstr ""

#: header.php:197
msgid "View Shopping Cart"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:340
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:341
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: resource/tgm/class-tgm-plugin-activation.php:343
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: resource/tgm/class-tgm-plugin-activation.php:345
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:346
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: resource/tgm/class-tgm-plugin-activation.php:348
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:334
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: resource/tgm/class-tgm-plugin-activation.php:354
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:340
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: resource/tgm/class-tgm-plugin-activation.php:360
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:346
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: resource/tgm/class-tgm-plugin-activation.php:366
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: resource/tgm/class-tgm-plugin-activation.php:372
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:358
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: resource/tgm/class-tgm-plugin-activation.php:378
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:364
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: resource/tgm/class-tgm-plugin-activation.php:383
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: resource/tgm/class-tgm-plugin-activation.php:388
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: resource/tgm/class-tgm-plugin-activation.php:393
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: resource/tgm/class-tgm-plugin-activation.php:398
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:399
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:386
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:823
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2529
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3576
msgid "Return to the Dashboard"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:400
#: resource/tgm/class-tgm-plugin-activation.php:3311
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:387
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3155
msgid "Plugin activated successfully."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:401
#: resource/tgm/class-tgm-plugin-activation.php:3103
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:388
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2948
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: resource/tgm/class-tgm-plugin-activation.php:403
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: resource/tgm/class-tgm-plugin-activation.php:405
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: resource/tgm/class-tgm-plugin-activation.php:407
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:408
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:409
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:410
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:616
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:617
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:1042
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:930
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:1042
#: resource/tgm/class-tgm-plugin-activation.php:1052
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:930
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:1052
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:933
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:1243
#: resource/tgm/class-tgm-plugin-activation.php:3099
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:1117
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2944
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: resource/tgm/class-tgm-plugin-activation.php:2112
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:1978
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2421
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2269
msgid "Required"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2424
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2272
msgid "Recommended"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2440
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2288
msgid "WordPress Repository"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2443
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2291
msgid "External Source"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2446
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2294
msgid "Pre-Packaged"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2463
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2311
msgid "Not Installed"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2467
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2315
msgid "Installed But Not Activated"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2469
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2317
msgid "Active"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2475
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2323
msgid "Required Update not Available"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2478
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2326
msgid "Requires Update"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2481
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2329
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: resource/tgm/class-tgm-plugin-activation.php:2490
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2338
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: resource/tgm/class-tgm-plugin-activation.php:2536
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2384
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: resource/tgm/class-tgm-plugin-activation.php:2540
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: resource/tgm/class-tgm-plugin-activation.php:2544
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: resource/tgm/class-tgm-plugin-activation.php:2548
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: resource/tgm/class-tgm-plugin-activation.php:2630
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2478
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2638
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2486
msgid "Installed version:"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2646
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2494
msgid "Minimum required version:"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2658
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2506
msgid "Available version:"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2681
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2529
msgid "No plugins to install, update or activate."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2695
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2543
msgid "Plugin"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2696
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2544
msgid "Source"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2697
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2545
msgid "Type"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2701
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2549
msgid "Version"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2702
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2550
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: resource/tgm/class-tgm-plugin-activation.php:2751
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2599
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: resource/tgm/class-tgm-plugin-activation.php:2756
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2604
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: resource/tgm/class-tgm-plugin-activation.php:2762
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2610
#, php-format
msgid "Activate %2$s"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2834
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2680
msgid "Upgrade message from the plugin author:"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2867
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2713
msgid "Install"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2873
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2719
msgid "Update"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2876
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2722
msgid "Activate"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2907
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2909
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2950
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:2952
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:3059
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2904
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:3085
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:2930
msgid "No plugins are available to be activated at this time."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:3310
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: resource/tgm/class-tgm-plugin-activation.php:3655
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3494
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: resource/tgm/class-tgm-plugin-activation.php:3658
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3497
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: resource/tgm/class-tgm-plugin-activation.php:3660
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3499
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:3664
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: resource/tgm/class-tgm-plugin-activation.php:3666
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3505
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:3667
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3506
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: resource/tgm/class-tgm-plugin-activation.php:3669
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3508
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:3672
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3511
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: resource/tgm/class-tgm-plugin-activation.php:3674
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3513
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: resource/tgm/class-tgm-plugin-activation.php:3675
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3514
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: resource/tgm/class-tgm-plugin-activation.php:3677
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3516
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name.
#: resource/tgm/class-tgm-plugin-activation.php:3682
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3505
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3513
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: resource/tgm/class-tgm-plugin-activation.php:3682
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3505
#: theme-library/customizer/tgm/class-tgm-plugin-activation.php:3513
msgid "Hide Details"
msgstr ""

#: resource/tgm/tgm.php:9
#: theme-library/customizer/tgm/tgm.php:9
msgid "WooCommerce"
msgstr ""

#: sections/courses.php:66
#: template-parts/content-single.php:63
msgid "author-image"
msgstr ""

#: sidebar.php:19
msgid "Search"
msgstr ""

#: sidebar.php:23
#: theme-library/function-files/class-breadcrumb-trail.php:252
msgid "Archives"
msgstr ""

#: sidebar.php:34
#: theme-library/function-files/template-functions.php:465
msgid "Categories"
msgstr ""

#: sidebar.php:46
msgid "Tags"
msgstr ""

#: sidebar.php:57
msgid "No tags found."
msgstr ""

#: sidebar.php:62
#: theme-library/function-files/template-functions.php:429
msgid "Recent Posts"
msgstr ""

#: single.php:22
#: theme-library/customizer/theme-options/related-post-options.php:75
msgid "Related Posts"
msgstr ""

#: template-parts/content-none.php:10
#: theme-library/customizer/theme-options/no-results-customize-setting.php:22
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:11
#: theme-library/customizer/theme-options/no-results-customize-setting.php:41
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:25
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:47
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:25
#: template-parts/content-single.php:112
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:39
#: theme-library/function-files/template-tags.php:267
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:104
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: theme-library/customizer.php:47
msgid "Aster IT Courses Pro"
msgstr ""

#: theme-library/customizer.php:48
msgid "Buy Pro"
msgstr ""

#: theme-library/customizer.php:63
msgid "Documentation"
msgstr ""

#: theme-library/customizer.php:64
msgid "Free Doc"
msgstr ""

#: theme-library/customizer/colors.php:22
msgid "Primary Color"
msgstr ""

#: theme-library/customizer/custom-controls/custom-controls.php:144
msgid "Reset"
msgstr ""

#: theme-library/customizer/custom-controls/custom-controls.php:161
msgid "Select a Category"
msgstr ""

#: theme-library/customizer/custom-controls/icon-control.php:26
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: theme-library/customizer/front-page-options.php:11
msgid "Front Page Options"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:13
#: theme-library/function-files/template-functions.php:178
msgid "Banner Section"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:32
msgid "Enable Banner Section"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:45
#: theme-library/customizer/front-page-options/banner.php:65
msgid "Select Banner Category"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:85
#: theme-library/customizer/front-page-options/header.php:174
msgid "Button Label"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:105
#: theme-library/customizer/front-page-options/header.php:193
msgid "Button Link"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:119
msgid "Review Text"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:133
msgid "Review Image 1"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:149
msgid "Review Image 2"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:165
msgid "Review Image 3"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:182
msgid "Banner Button Label Color"
msgstr ""

#: theme-library/customizer/front-page-options/banner.php:197
msgid "Banner Button Background Color"
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:12
#: theme-library/function-files/template-functions.php:179
msgid "Courses Section"
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:31
msgid "Enable Courses Section"
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:50
msgid "Sub Heading"
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:70
msgid "Heading"
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:84
msgid "Number of courses to show"
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:85
msgid "Add number and refresh tab"
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:110
msgid "Select Post "
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:126
msgid "Author Image "
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:138
msgid "Author Name "
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:148
msgid "Test Count"
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:152
msgid "50"
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:161
msgid "Students Count"
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:165
msgid "450"
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:174
msgid "Add Price"
msgstr ""

#: theme-library/customizer/front-page-options/courses.php:178
msgid "$50.00"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:14
msgid "Header Options"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:34
msgid "Enable Sticky Header"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:54
msgid "Enable Topbar"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:76
msgid "Enable Search"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:96
msgid "Phone Icon"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:114
msgid "Phone Number"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:135
msgid "Topbar Email Icon"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:154
msgid "Topbar Email"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:206
msgid "Menu Settings"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:220
msgid "Menu Font Size "
msgstr ""

#: theme-library/customizer/front-page-options/header.php:238
msgid "Menu Font Weight"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:240
msgid "100"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:241
msgid "200"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:242
#: theme-library/customizer/theme-options/post-options.php:419
#: theme-library/customizer/theme-options/post-options.php:441
msgid "300"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:243
msgid "400"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:244
msgid "500"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:245
msgid "600"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:246
msgid "700"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:247
msgid "800"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:248
msgid "900"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:261
msgid "Menu Text Transform"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:263
#: theme-library/customizer/theme-options/footer-options.php:68
#: theme-library/customizer/theme-options/footer-options.php:159
msgid "None"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:264
#: theme-library/customizer/theme-options/footer-options.php:160
msgid "Capitalize"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:265
#: theme-library/customizer/theme-options/footer-options.php:161
msgid "Uppercase"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:266
#: theme-library/customizer/theme-options/footer-options.php:162
msgid "Lowercase"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:284
msgid "Menu Color"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:304
msgid "Sub Menu Color"
msgstr ""

#: theme-library/customizer/front-page-options/header.php:317
msgid "Topbar Padding"
msgstr ""

#: theme-library/customizer/theme-options.php:11
#: theme-library/getting-started/tabs/help-panel.php:67
msgid "Theme Options"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:13
msgid "404 Page"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:31
msgid "Title"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:43
msgid "404 Page Image"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:55
msgid "404 Page Title"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:66
msgid "404 Page Text"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:78
msgid "404 Button Label"
msgstr ""

#: theme-library/customizer/theme-options/404page-customize-setting.php:89
msgid "404 Button Link"
msgstr ""

#: theme-library/customizer/theme-options/excerpt.php:12
msgid "Excerpt"
msgstr ""

#: theme-library/customizer/theme-options/excerpt.php:29
msgid "Excerpt Length (no. of words)"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:12
msgid "Footer Options"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:22
msgid "Footer Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:41
msgid "Show / Hide Footer"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:62
msgid "Select Widget Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:63
msgid "Note: Default footer widgets are shown. Add your preferred widgets in (Appearance > Widgets > Footer) to see changes."
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:69
msgid "1 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:70
msgid "2 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:71
msgid "3 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:72
msgid "4 Column"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:84
msgid "Footer Background Color"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:95
msgid "Footer Background Image"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:112
msgid "Footer Background Attatchment"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:114
msgid "fixed"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:115
msgid "scroll"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:135
msgid "Footer Image Position"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:140
#: theme-library/customizer/theme-options/footer-options.php:185
#: theme-library/customizer/theme-options/footer-options.php:260
#: theme-library/customizer/theme-options/footer-social.php:263
msgid "Center"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:141
msgid "Top"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:142
msgid "Bottom"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:154
msgid "Footer Heading Text Transform"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:178
msgid "Footer Heading Alignment "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:183
#: theme-library/customizer/theme-options/footer-options.php:258
#: theme-library/customizer/theme-options/footer-social.php:261
#: theme-library/customizer/theme-options/woocommerce-setting.php:88
msgid "Left"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:184
#: theme-library/customizer/theme-options/footer-options.php:259
#: theme-library/customizer/theme-options/footer-social.php:262
#: theme-library/customizer/theme-options/woocommerce-setting.php:89
msgid "Right"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:196
msgid "Copyright Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:215
msgid "Show / Hide Copyright"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:234
msgid "Copyright Text"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:253
msgid "Copyright Alignment "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:278
msgid "copyright Font Size "
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:294
msgid "Scroll Top Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:313
msgid "Enable Scroll Top Button"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:332
msgid "Scroll Top Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:346
msgid "Scroll Top Button Position"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:351
msgid "Bottom Right"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:352
msgid "Bottom Left"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:353
msgid "Bottom Center"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:363
msgid "Scroll to Top Button Shape"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:368
msgid "Box"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:369
msgid "Curved Box"
msgstr ""

#: theme-library/customizer/theme-options/footer-options.php:370
msgid "Circle"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:12
msgid "Footer Social Icons"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:22
msgid "Footer Icon Settings"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:41
msgid "Show / Hide Footer Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:60
msgid "Facebook Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:81
msgid "Facebook Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:100
msgid "Twitter Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:121
msgid "Twitter Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:139
msgid "Instagram Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:160
msgid "Instagram Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:178
msgid "Linkedin Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:199
msgid "Linkedin Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:217
msgid "Youtube Link"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:238
msgid "Youtube Icon"
msgstr ""

#: theme-library/customizer/theme-options/footer-social.php:256
msgid "Icon Alignment "
msgstr ""

#: theme-library/customizer/theme-options/no-results-customize-setting.php:13
msgid "No Results Page"
msgstr ""

#: theme-library/customizer/theme-options/no-results-customize-setting.php:31
msgid "No Results Title"
msgstr ""

#: theme-library/customizer/theme-options/no-results-customize-setting.php:50
msgid "No Results Text"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:14
msgid "Page Title"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:31
msgid "Page Header Visibility"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:37
msgid "Show on all devices"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:38
msgid "Hide on Tablet"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:39
msgid "Hide on Mobile"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:40
msgid "Hide on Tablet & Mobile"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:41
msgid "Hide on all devices"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:53
msgid "Page Title BG Image & Color Setting"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:72
msgid "Page Title Background Image"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:84
msgid "Background Image"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:86
msgid "Choose either a background image or a color. If a background image is selected, the background color will not be visible."
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:98
msgid "Image Height"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:116
msgid "Page Title Background Color"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:126
msgid "Set Height"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:127
msgid "This setting controls the page title height when no background image is set. If a background image is set, this setting will not apply."
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:143
msgid "Page Title Styling Setting"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:154
msgid "Page Title Heading Tag"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:158
msgid "H1"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:159
msgid "H2"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:160
msgid "H3"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:161
msgid "H4"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:162
msgid "H5"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:163
msgid "H6"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:164
msgid "p"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:165
msgid "a"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:166
msgid "div"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:167
msgid "span"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:177
msgid "Style"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:179
msgid "\"Flex Layout Style\" wont work below 600px (mobile media)"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:183
msgid "Classic"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:184
msgid "Aligned Right"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:185
msgid "Centered Focus"
msgstr ""

#: theme-library/customizer/theme-options/page-title.php:186
msgid "Flex Layout"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:11
msgid "Post Options"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:30
msgid "Add Date Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:50
#: theme-library/customizer/theme-options/single-post-options.php:30
msgid "Show / Hide Date"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:70
msgid "Add Author Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:90
#: theme-library/customizer/theme-options/single-post-options.php:50
msgid "Show / Hide Author"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:110
msgid "Add Comments Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:130
#: theme-library/customizer/theme-options/single-post-options.php:70
msgid "Show / Hide Comments"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:150
msgid "Add Time Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:170
#: theme-library/customizer/theme-options/single-post-options.php:90
msgid "Show / Hide Time"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:190
#: theme-library/customizer/theme-options/single-post-options.php:110
msgid "Show / Hide Category"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:210
msgid "Show / Hide Featured Image"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:230
msgid "Show / Hide Post Heading"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:250
msgid "Show / Hide Post Content"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:264
msgid "Archive/Blogs Layout Setting"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:282
msgid "Select Posts Layout"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:286
msgid "Column 1"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:287
msgid "Column 2"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:288
msgid "Column 3"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:289
msgid "Column 4"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:300
msgid "Blog Content Alignment"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:317
msgid "Read More Button Settings"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:337
msgid "Show / Hide Read More Button"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:356
msgid "Read More Icon"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:373
msgid "Read More Button Text"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:393
msgid "Featured Image Dimension"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:396
msgid "Default"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:397
msgid "Custom Image Size"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:399
msgid "Note: If you select \"Custom Image Size\", you can set a custom width and height up to 950px."
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:415
msgid "Featured Image Custom Width"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:437
msgid "Featured Image Custom Height"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:460
msgid "Featured Image Border Radius"
msgstr ""

#: theme-library/customizer/theme-options/post-options.php:481
msgid "First Cap (First Capital Letter)"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:11
msgid "Related Post Options"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:22
msgid "Enable / Disable Related Post Section"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:41
msgid "Show / Hide Related Posts"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:61
msgid "Number of Related Posts to Display"
msgstr ""

#: theme-library/customizer/theme-options/related-post-options.php:83
msgid "Related Posts Label"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:12
msgid "Reset Theme Settings"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:22
msgid "Reset Theme"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:33
msgid "Reset Demo Import"
msgstr ""

#: theme-library/customizer/theme-options/reset-theme-settings.php:49
msgid "Reset Global Color"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:11
msgid "Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:22
msgid "Global Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:39
#: theme-library/customizer/theme-options/sidebar-position.php:73
#: theme-library/customizer/theme-options/sidebar-position.php:107
msgid "Select Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:43
#: theme-library/customizer/theme-options/sidebar-position.php:77
#: theme-library/customizer/theme-options/sidebar-position.php:111
msgid "Right Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:44
#: theme-library/customizer/theme-options/sidebar-position.php:78
#: theme-library/customizer/theme-options/sidebar-position.php:112
msgid "Left Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:45
#: theme-library/customizer/theme-options/sidebar-position.php:79
#: theme-library/customizer/theme-options/sidebar-position.php:113
msgid "No Sidebar"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:56
msgid "Post Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:90
msgid "Page Sidebar Position"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:124
msgid "Sidebar Width Setting"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:137
msgid "Adjust Sidebar Width"
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:138
msgid "Adjust the width of the sidebar."
msgstr ""

#: theme-library/customizer/theme-options/sidebar-position.php:155
msgid "Sidebar Widgets Heading Font Size "
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:11
msgid "Single Post Options"
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:130
msgid "Show / Hide Tag"
msgstr ""

#: theme-library/customizer/theme-options/single-post-options.php:148
msgid "Comment Title"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:15
msgid "General Options"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:25
msgid "Enable / Disable Site Preloader Section"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:45
msgid "Enable Preloader"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:64
msgid "Select Preloader Styles"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:68
msgid "Style 1"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:69
msgid "Style 2"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:70
msgid "Style 3"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:88
msgid "Preloader Background Color"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:108
msgid "Preloader Background Image"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:123
msgid "Enable / Disable Pagination Section"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:142
msgid "Enable Pagination"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:162
msgid "Pagination Type"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:168
msgid "Default (Older/Newer)"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:169
msgid "Numeric"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:182
msgid "Enable / Disable Breadcrumb Section"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:201
msgid "Enable Breadcrumb"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:219
msgid "Separator"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:234
msgid "Website Layout Setting"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:253
msgid "Boxed Layout"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:265
msgid "Set Width"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:266
msgid "Adjust the width around the website layout by moving the slider. Use this setting to customize the appearance of your site to fit your design preferences."
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:293
msgid "Enable Site Logo"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:314
msgid "Enable Site Title"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:335
msgid "Enable Tagline"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:351
msgid "Site Title Font Size "
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:365
msgid "Adjust Site Logo Width"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:366
msgid "This setting controls the Width of Site Logo"
msgstr ""

#: theme-library/customizer/theme-options/theme-options.php:383
msgid "Show / Hide Animations"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:13
msgid "Typography Setting"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:28
msgid "Site Title Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:48
msgid "Site Description Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:68
msgid "Heading Font Family"
msgstr ""

#: theme-library/customizer/theme-options/typography-setting.php:88
msgid "Content Font Family"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:12
msgid "WooCommerce Settings"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:25
msgid "Products Per Page"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:40
msgid "Products Per Row"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:65
msgid "Show / Hide Related product"
msgstr ""

#: theme-library/customizer/theme-options/woocommerce-setting.php:82
msgid "Product Sale Position"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:248
msgid "Browse:"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:249
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:250
#: theme-wizard/whizzie.php:278
msgid "Home"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:251
msgid "404 Not Found"
msgstr ""

#. Translators: %s is the search query.
#: theme-library/function-files/class-breadcrumb-trail.php:254
#, php-format
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: theme-library/function-files/class-breadcrumb-trail.php:256
#, php-format
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: theme-library/function-files/class-breadcrumb-trail.php:258
#, php-format
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: theme-library/function-files/class-breadcrumb-trail.php:260
#, php-format
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: theme-library/function-files/class-breadcrumb-trail.php:262
#, php-format
msgid "Week %s"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:747
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:765
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:783
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:800
#: theme-library/function-files/class-breadcrumb-trail.php:830
#: theme-library/function-files/class-breadcrumb-trail.php:870
#: theme-library/function-files/class-breadcrumb-trail.php:898
#: theme-library/function-files/class-breadcrumb-trail.php:1252
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:801
#: theme-library/function-files/class-breadcrumb-trail.php:871
#: theme-library/function-files/class-breadcrumb-trail.php:1257
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:802
#: theme-library/function-files/class-breadcrumb-trail.php:1262
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: theme-library/function-files/class-breadcrumb-trail.php:831
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:105
msgid "Page Not Found"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:107
msgid "Search Results for: "
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:109
#: theme-wizard/whizzie.php:296
msgid "Blogs"
msgstr ""

#: theme-library/function-files/customizer-settings-functions.php:111
msgid "Shop"
msgstr ""

#: theme-library/function-files/template-functions.php:40
#: theme-library/function-files/template-functions.php:57
#: theme-library/function-files/template-functions.php:71
#: theme-library/function-files/template-functions.php:85
msgid "--Select--"
msgstr ""

#: theme-library/function-files/template-functions.php:320
msgid "by"
msgstr ""

#. translators: %s: WordPress.org URL
#: theme-library/function-files/template-functions.php:322
#, php-format
msgid " | Powered by %s"
msgstr ""

#. translators: %s: WordPress.org URL
#: theme-library/function-files/template-functions.php:322
msgid "https://wordpress.org/"
msgstr ""

#: theme-library/function-files/template-functions.php:344
msgid "Facebook"
msgstr ""

#: theme-library/function-files/template-functions.php:350
msgid "Twitter"
msgstr ""

#: theme-library/function-files/template-functions.php:356
msgid "Instagram"
msgstr ""

#: theme-library/function-files/template-functions.php:362
msgid "Linkedin"
msgstr ""

#: theme-library/function-files/template-functions.php:368
msgid "Youtube"
msgstr ""

#: theme-library/function-files/template-functions.php:422
msgid "Search Here"
msgstr ""

#: theme-library/function-files/template-functions.php:446
msgid "Recent Comments"
msgstr ""

#. translators: %s: details.
#: theme-library/function-files/template-functions.php:456
#, php-format
msgid "Comment on %s"
msgstr ""

#: theme-library/function-files/template-functions.php:464
msgid "footer1"
msgstr ""

#: theme-library/function-files/template-functions.php:529
msgid "Welcome to Aster IT Courses"
msgstr ""

#: theme-library/function-files/template-functions.php:530
msgid "Explore the features of our Pro Theme and take your Aster IT Courses journey to the next level."
msgstr ""

#: theme-library/function-files/template-functions.php:531
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: theme-library/function-files/template-functions.php:533
msgid "Get started"
msgstr ""

#: theme-library/function-files/template-functions.php:534
msgid "View Demo"
msgstr ""

#: theme-library/function-files/template-functions.php:535
msgid "Buy Now"
msgstr ""

#: theme-library/function-files/template-functions.php:536
msgid "Get Bundle"
msgstr ""

#. translators: %s: comment count
#: theme-library/function-files/template-tags.php:125
#: theme-library/function-files/template-tags.php:149
#, php-format
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#. translators: %s: post time
#: theme-library/function-files/template-tags.php:175
#: theme-library/function-files/template-tags.php:196
#, php-format
msgid "Posted at %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: theme-library/function-files/template-tags.php:255
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: theme-library/function-files/template-tags.php:258
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: theme-library/getting-started/getting-started.php:15
#: theme-library/getting-started/getting-started.php:16
#: theme-library/getting-started/getting-started.php:92
msgid "Getting Started"
msgstr ""

#: theme-library/getting-started/getting-started.php:63
msgid "Get Premium"
msgstr ""

#: theme-library/getting-started/getting-started.php:64
#: theme-library/getting-started/tabs/link-panel.php:24
msgid "Live Demo"
msgstr ""

#: theme-library/getting-started/getting-started.php:65
msgid "Customize Theme"
msgstr ""

#: theme-library/getting-started/getting-started.php:69
msgid "Import Theme Demo"
msgstr ""

#: theme-library/getting-started/getting-started.php:72
msgid "Visit Your Website"
msgstr ""

#: theme-library/getting-started/getting-started.php:80
#: theme-library/getting-started/tabs/link-panel.php:34
msgid "WP Theme Bundle"
msgstr ""

#: theme-library/getting-started/getting-started.php:81
#: theme-library/getting-started/tabs/link-panel.php:35
msgid "Get access to a collection of premium WordPress themes in one bundle. Enjoy effortless website building, full customization, and dedicated customer support for a smooth, professional web experience."
msgstr ""

#: theme-library/getting-started/getting-started.php:82
#: theme-library/getting-started/tabs/link-panel.php:22
#: theme-library/getting-started/tabs/link-panel.php:36
msgid "Go Pro"
msgstr ""

#: theme-library/getting-started/getting-started.php:83
#: theme-library/getting-started/tabs/link-panel.php:37
msgid "Exclusive Theme Bundle - $79"
msgstr ""

#: theme-library/getting-started/getting-started.php:97
msgid "Free Vs Pro"
msgstr ""

#: theme-library/getting-started/getting-started.php:110
#: theme-library/getting-started/getting-started.php:112
msgid "Review Theme"
msgstr ""

#: theme-library/getting-started/getting-started.php:116
#: theme-library/getting-started/getting-started.php:118
msgid "Contact Support"
msgstr ""

#: theme-library/getting-started/getting-started.php:122
#: theme-library/getting-started/getting-started.php:124
#: theme-library/getting-started/tabs/help-panel.php:13
msgid "Free Theme Documentation"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:15
msgid "Theme Feature"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:16
msgid "Basic Version"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:17
msgid "Premium Version"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:23
msgid "Header Background Color"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:28
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:33
msgid "Hide Logo Text"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:39
msgid "Premium Support"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:44
msgid "Fully SEO Optimized"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:49
msgid "Recent Posts Widget"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:55
msgid "Easy Google Fonts"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:60
msgid "Pagespeed Plugin"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:65
msgid "Only Show Header Image On Front Page"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:70
msgid "Show Header Everywhere"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:75
msgid "Custom Text On Header Image"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:80
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:85
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:90
msgid "Replace Copyright Text"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:95
msgid "Customize Upper Widgets Colors"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:103
msgid "View Premium Version"
msgstr ""

#: theme-library/getting-started/tabs/free-vs-pro-panel.php:104
msgid "Checkout Pro"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:12
msgid "Quick Setup for Home Page"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:16
msgid "1) Go to the Dashboard. navigate to pages, add a new one, and label it \"home\" or whatever else you like.The page has now been created."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:17
msgid "2) Go back to the Dashboard and then select Settings."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:18
msgid "3) Then Go to readings in the setting."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:19
msgid "4) There are 2 options your latest post or static page."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:20
msgid "5) Select static page and select from the dropdown you wish to use as your home page, save changes."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:21
msgid "6) You can set the home page in this manner."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:23
msgid "Setup Banner Section"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:25
msgid "1) Go to Dashboard > Go to Appereance > then Go to Customizer."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:26
msgid "2) In Customizer > Go to Front Page Options > Go to Banner Section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:27
msgid "4) In Banner Section > Enable the Toggle button > and fill the following details."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:28
msgid "5) In this way you can set Banner Section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:30
msgid "Setup Courses Section"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:32
msgid "1) Go to Dashboard > Appearance > then Customizer."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:33
msgid "2) In Customizer > Go to Front Page Options > then go to Courses Section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:34
msgid "3) In Courses Section > Enable the Toggle button to activate the section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:35
msgid "3) Add Sub Heading, Heading, and set Number of Courses to Show, then refresh."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:36
msgid "3) For each course, select a post and set Author Image, Author Name, Test Count, Students Count, and Price."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:37
msgid "4) In this way, you can set up the Courses Section."
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:42
msgid "Quick Customizer Settings"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:43
#: theme-library/getting-started/tabs/help-panel.php:52
#: theme-library/getting-started/tabs/help-panel.php:60
#: theme-library/getting-started/tabs/help-panel.php:68
#: theme-library/getting-started/tabs/help-panel.php:78
#: theme-library/getting-started/tabs/help-panel.php:86
#: theme-library/getting-started/tabs/help-panel.php:94
msgid "Customize"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:51
msgid "Site Logo"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:59
msgid "Color Picker"
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:77
msgid "Header Image "
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:85
msgid "Footer Option "
msgstr ""

#: theme-library/getting-started/tabs/help-panel.php:93
msgid "Front Page Option"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:15
msgid "IT Courses Wordpress Theme"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:17
msgid "Price:"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:18
msgid "$49"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:19
msgid "$39"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:22
msgid "Try Premium"
msgstr ""

#: theme-library/getting-started/tabs/link-panel.php:26
msgid "Pro Documentation"
msgstr ""

#: theme-wizard/config.php:32
#: theme-wizard/whizzie.php:160
msgid "Welcome to "
msgstr ""

#: theme-wizard/config.php:34
#: theme-wizard/whizzie.php:163
msgid "Start Now"
msgstr ""

#: theme-wizard/config.php:39
#: theme-wizard/whizzie.php:168
msgid "Demo Importer"
msgstr ""

#: theme-wizard/config.php:41
#: theme-wizard/whizzie.php:171
msgid "Import Demo"
msgstr ""

#: theme-wizard/config.php:46
#: theme-wizard/whizzie.php:176
msgid "All Done"
msgstr ""

#: theme-wizard/whizzie.php:97
msgid "More Info"
msgstr ""

#: theme-wizard/whizzie.php:123
msgid "Visit Site"
msgstr ""

#: theme-wizard/whizzie.php:187
msgid "Thank you for choosing our theme! We are excited to help you get started with your new website."
msgstr ""

#: theme-wizard/whizzie.php:188
msgid "This section will guide you through setting up and customizing the theme. You can follow the steps to import demo content or adjust settings at any time to make the website look and work the way you want."
msgstr ""

#: theme-wizard/whizzie.php:195
msgid "To get started, use the button below to import demo content and add widgets to your site. After installation, you can manage settings and customize your site using the Customizer. Enjoy your new theme!"
msgstr ""

#: theme-wizard/whizzie.php:203
msgid "Setup Navigation Menu"
msgstr ""

#: theme-wizard/whizzie.php:204
msgid "Follow the following Steps to Setup Menu"
msgstr ""

#: theme-wizard/whizzie.php:205
msgid "A) Create Pages"
msgstr ""

#: theme-wizard/whizzie.php:207
msgid "Go to Dashboard >> Pages >> Add New"
msgstr ""

#: theme-wizard/whizzie.php:208
msgid "Enter Page Details And Save Changes"
msgstr ""

#: theme-wizard/whizzie.php:210
msgid "B) Add Pages To Menu"
msgstr ""

#: theme-wizard/whizzie.php:212
msgid "Go to Dashboard >> Appearance >> Menu"
msgstr ""

#: theme-wizard/whizzie.php:213
msgid "Click On The Create Menu Option"
msgstr ""

#: theme-wizard/whizzie.php:214
msgid "Select The Pages And Click On The Add to Menu Button"
msgstr ""

#: theme-wizard/whizzie.php:215
msgid "Select Primary Menu From The Menu Setting"
msgstr ""

#: theme-wizard/whizzie.php:216
msgid "Click On The Save Menu Button"
msgstr ""

#: theme-wizard/whizzie.php:220
msgid "Setup Footer Widgets"
msgstr ""

#: theme-wizard/whizzie.php:221
msgid "Follow the following Steps to Setup Footer Widgets"
msgstr ""

#: theme-wizard/whizzie.php:223
msgid "Go to Dashboard >> Appearance >> Widgets"
msgstr ""

#: theme-wizard/whizzie.php:224
msgid "Drag And Add The Widgets In The Footer Columns"
msgstr ""

#: theme-wizard/whizzie.php:284
msgid "Courses"
msgstr ""

#: theme-wizard/whizzie.php:290
msgid "Teachers"
msgstr ""

#: theme-wizard/whizzie.php:302
msgid "Contact"
msgstr ""
